<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce566</idno>
            <idno type="edition">letterEEd.26.557</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 227–230.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="557" type="letter">
            <head>557. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1800-11-06">6 November
                  1800</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Danvers./ 9. S<hi rend="sup">t</hi> James’s
                  Place/ Kingsdown/ Bristol<lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of
                     Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 227–230.</note>
            </head>
            <opener>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> This letter will go by post to tell you that another is – or ought to be on the road by parcel – with Thalaba the
                  long-expected.<note n="1" place="foot" resp="editors">A manuscript copy of the Islamic romance <title>Thalaba the Destroyer</title>
                  (1801).</note> Whether <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> goes to England by Yescombe<note n="2"
                  place="foot" resp="editors">Edward Bayntun Yescombe (1765–1803), Captain of the packet, <hi rend="ital">King George</hi>, which
                  sailed between Falmouth and Lisbon.</note> is uncertain – but I am determined Thalaba shall, as time is now of consequence. you I
               know will lose no time in reading it – &amp; I pray you hurry <ref type="m" target="people.html#DavyHumphry">Davy</ref> thro it also. I
               am anxious to get it off my hands because the money is wanted.<note n="3" place="foot" resp="editors">Southey received £115 for 1,000
                  octavo copies of <title>Thalaba the Destroyer</title> from Longman and Rees.</note> It is necessary to remove <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref>. he takes up the room of a more profitable pupil. no alternative offers but the
               advice of <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> – which is to place him with a good surgeon who will
               for a hundred guineas instruct &amp; board him for four or five years. no means of acquiring this sum exists but Thalaba. I have
               written all the needful letters by this packet &amp; parcel. <ref type="m" target="people.html#RickmanJohn">Rickman</ref> is to get the
               money – <ref type="m" target="people.html#MayJohn">John May</ref> to receive it – <ref type="m" target="people.html#TaylorWilliam"
                  >William Taylor</ref> to find a situation &amp; pay it away. &amp; so before I can get into a house in London I must get another
               poem ready.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#HillHerbertUncle">My Uncles</ref> absence will lessen our enjoyments &amp; increase our expences. He
               goes over to take a small living in his own gift.<note n="4" place="foot" resp="editors">Herbert Hill was Chancellor of Hereford
                  Cathedral. This gave him the right to appoint the incumbent of the joint living of Little Hereford and Ashford Carbonell. The post
                  became vacant in 1800 and Herbert Hill appointed himself to the living on 5 December 1800.</note> we cannot expect his return before
               February – &amp; then we shall &lt;be&gt; looking to our own speedy departure. If an opportunity offers I shall perhaps embark in a
               merchant vessel at once for Bristol: on account of the enormous expence. the Packet passage is now 20 guineas – &amp; one among the
               crew – forty two guineas – &amp; about fifteen more to reach Bristol. a merchant ship will take us for eight or ten – &amp; our sea
               stock will not cost five pounds. if <ref type="m" target="people.html#ReidSamuel">Sam Reid</ref> should return this way it would be
               exceedingly pleasant to take our passage with him.</p>
            <p rend="indent1"> Your letter reached me. Of poor <ref type="m" target="people.html#CottleAmos">Amos Cottles</ref> death<note n="5"
                  place="foot" resp="editors">Amos Cottle died on 28 September 1800.</note> I had heard by <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> – &amp; today I have learnt the death of <ref type="m" target="people.html#HucksJoseph"
                  >Hucks</ref> – also by the cursed consumption. I expect by every packet the same tidings of <ref type="m"
                  target="people.html#HillMargaret">Peggy</ref> – whose recovery I do not think possible. you will not wonder that with this feeling I
               cannot write to her. make an excuse for me on account of the number I have been busied with.</p>
            <p rend="indent1"> I have read Alfred.<note n="6" place="foot" resp="editors">Joseph Cottle, <title>Alfred, an Epic Poem, in Twenty-four
                     books</title> (1800).</note> you remember my annotations upon the Poem – made at your house. you remember too that as they were
               written in pencil, <ref type="m" target="people.html#CottleJoseph">Cottle</ref> rubbed them out – but you will perhaps be surprized to
               hear that most of the passages which I then marked as nonsensical or bad – are unaltered. the very Contunder which he knows to be sheer
               nonsense is there. I can give you the history of this incomparable piece of no-meaning. Thors<note n="7" place="foot" resp="editors"
                  >God of thunder in Norse mythology. The weapon he was most associated with was Mjollnir, a short-handled hammer.</note> weapon was a
               mall – mallet – or hammer. poor Amos in his Edda<note n="8" place="foot" resp="editors">Amos Simon Cottle, <title>Icelandic Poetry, or
                     the Edda of Saemund translated into English Verse</title> (Bristol, 1797), p. 191.</note> called this with propriety a Contunder
               – from the verb <hi rend="ital">contundo</hi>. Joseph did not know the meaning of the word – &amp; what idea he annexed to it would
               puzzle Hartley<note n="9" place="foot" resp="editors">David Hartley (1705–1757; <title>DNB</title>), founder of the associationist
                  school of psychology.</note> to explain. however the word tickled his ear – &amp; there it is P. 299.<note n="10" place="foot"
                  resp="editors">Joseph Cottle, <title>Alfred, an Epic Poem, in Twenty-four books</title> (1800), Book 16, line 113.</note> I fear the
               Reviews will half <del rend="strikethrough">xx</del> induce him to hang himself. About the Poem I am most orthodoxly calvinistic &amp;
               believe it will be condemned to eternity.</p>
            <p rend="indent1"> Tell Betty<note n="11" place="foot" resp="editors">Unidentified; probably a relative, friend of employee of <ref
                     type="m" target="people.html#DanversCharles">Charles Danvers</ref>.</note> that <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> must never laugh at her love of Rover again. for she has a cat who is quite as much indulged as her fat favourite. Puss
               was left behind at <ref target="places.html#Cintra">Cintra</ref> – &amp; a man &amp; mule actually went 18 miles to fetch her. – </p>
            <p rend="indent1"> Our tour is delayed to Spring. the wet season has commenced &amp; we cannot now venture. I am better – but in that
               fluctuating state of health which is far from indicating recovery. &amp; yet so much better than I was in England that the difference
               in my own feelings would compensate for the loss of all I should lose by settling here – if that were in my power. It has been rather
               suggested to me than advised<note n="12" place="foot" resp="editors">By <ref type="m" target="people.html#WynnCharlesWW">Charles Watkin
                     Williams Wynn</ref>.</note> – to try my fortune at the East-Indian bar: where the climate is warm enough, &amp; success certain.
               curiosity inclines me to go – but every other motive will certainly knock curiosity on the head. assuredly I would rather get two
               hundred a year in England, than two thousand in India. &amp; no after affluence could compensate for the misery of passing my best
               years among strangers – to return perhaps &amp; find my old friends dead – or altered by age into other beings than those whom I had
               left.</p>
            <p rend="center">______</p>
            <p rend="indent1"> Never poor fellow was tempted in so subtle a shape by Beelzebub as I am. some he hath assailed as a roaring lion.<note
                  n="13" place="foot" resp="editors">1 <title>Peter</title> 5: 8.</note> for others he baits with wine – women – or wealth. but for me
               there is a book hung on every booksellers shop. here am I offered a book printed when Methusalem<note n="14" place="foot"
                  resp="editors">According to <title>Genesis</title> 5: 21–27, Methuselah was a descendent of Adam and ancestor of Noah who lived for
                  969 years.</note> was a sucking-child – beautifully cobwebbed &amp; hoary with the dust of ages. shall I buy the book? then am I
               haunted by the ghost of a crown-piece – &amp; the apparition of an empty purse. do I manfully resist temptation? then comes Conscience
               to upbraid me when the book is in requisition &amp; curses the money &amp; the beggarly prudence that spared it. <del
                  rend="strikethrough">but</del> my misdeeds lie mostly on the other side – &amp; yet I do spare when I long to spend. Could I now but
               mortgage my brains – raise some fifty pounds which should be expended wholly upon the property, &amp; pledge the first-fruits in
               payment – verily it is mortifying &amp; bitterly mortifying. I am about to erect a building – the plan is before me – &amp; the
               materials in my own marble quarry – but I want money for mortar &amp; rubbish. – this morning I have been <del rend="strikethrough"
                  >xxxx</del> sinning both ways – &amp; now wish that I had spent less money – &amp; bought more books. Lisbon is enormously &amp;
               almost incredibly expensive. my expenditure is lessened a third at least by <ref type="m" target="people.html#HillHerbertUncle">my
                  Uncles</ref> assistance. &amp; this does not level it below the standard of London life.</p>
            <p rend="indent1"> About <ref type="m" target="people.html#FrickerGeorge">George</ref>.<note n="15" place="foot" resp="editors">Southey
                  and <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> had procured Fricker a post in George Savary’s (d.
                  1831) bank in Bristol.</note> I said nothing – because at this distance nothing could be said in time to be of any use. his
                  Uncle<note n="16" place="foot" resp="editors">A paternal or maternal uncle of George Fricker, otherwise unidentified.</note> has
               acted like an ass – &amp; [MS torn] I knew he would act. I can only thank you for the trouble you have taken – &amp; abuse him for
               taking the boy out of a good situation, a better he cannot possibly procure him – <del rend="strikethrough">for</del> nor is it likely
               that many masters will have patience with his uncommon dullness.</p>
            <p rend="indent1"> If you wish to see the last half of B. 11 &amp; the first half of B. 12<note n="17" place="foot" resp="editors">Books
                  11 and 12 of <title>Thalaba the Destroyer</title> (1801).</note> – as originally written you will find it in the copies for <ref
                  type="m" target="people.html#WynnCharlesWW">Wynn</ref> &amp; <ref type="m" target="people.html#SoutheyTom">Tom</ref>. to the notes
               you had better only refer where you actually want an explanation of any thing obscure. <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> will probably convey the parcel to Bristol – &amp; in that case this letter
               will come by the same conveyance. </p>
            <closer>
               <salute rend="indent1"> God bless you. our love to your mother –</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1800-11-06">Thursday Nov. 6. 1800</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
